[kde-freebsd] compiling gio-fam-backend fails

xRaich[o]²x raichoo at googlemail.com
Tue Jul 8 18:30:37 CEST 2008

Hi, I'm new to the list and I have the following problem compiling kde4. When 
compiling the gio-fam-backend i get the error message /usr/bin/ld: cannot find 
-lgio-2.0. What do i do now?


More information about the kde-freebsd mailing list